body {
font-family: 'Just Another Hand', cursive;
background-color: #242E6B;
width: 100%;
background-position: top;
background-repeat: no-repeat;
background-size: cover;
display: inline;
}

/* TODO: Styling by html elemnt: add styling for h1 and h2 */
h1,h2 {
  font-weight: 400;
  font-size: 150px;
}

/* TODO: Styling by id: add styling for #title */
#title {
  color: #fc8c93;
  line-height: 150px;
}


#question {
  display: inline;
  color: #FFFFFF;
}

/* TODO: Styling by id: add styling for canvas */
#my_Canvas {
  border: 5px solid rgb(163, 86, 86);
  vertical-align: top;
  display: inline;

}

.container {
  text-align: center;
  margin: 50px auto;
}

.btn {
  margin: 10px;
	background-color:#FFFFFF;
	border-radius:20px;
  border-width: 0;
	cursor:pointer;
	color:#242E6B;
  line-height: 70px;
	font-family:'Just Another Hand', cursive;
	font-size:70px;
  letter-spacing: 3px;
	padding:13px 32px 0 32px;
  text-align: center;
	text-decoration:none;
}

/* TODO: Styling by class: add Styling for button on hover */
.btn:hover {
  background-color: #242E6B;
  color: white;
}
